# Generated by Django 3.1.3 on 2020-11-08 16:00

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('oeuvre', '0001_initial'),
    ]

    operations = [
        migrations.AlterField(
            model_name='oeuvre',
            name='description',
            field=models.TextField(verbose_name='description'),
        ),
    ]
